trallard
3/22/2017 - 9:41 AM

Check env

Machine learning - > check env and version of dependencies

# scipy 
import scipy 
print('scipy: %s' % scipy.__version__) 
# numpy 
import numpy 
print('numpy: %s' % numpy.__version__) 
# matplotlib 
import matplotlib 
print('matplotlib: %s' % matplotlib.__version__) 
# pandas 
import pandas 
print('pandas: %s' % pandas.__version__) 
# statsmodels 
import statsmodels
print('statsmodels: %s' % statsmodels.__version__) 
# scikit-learn 
import sklearn 
print('sklearn: %s' % sklearn.__version__)